Yahoo: actualiza tu navegador o volverás al email básico

A partir del 5 de junio los usuarios en navegadores viejos van a volver a la versión de Yahoo Mail que no permite chatear ni corregir la ortografía

yahoohq3.jpg
Crédito: Richard Nieva/CNET
   

Yahoo dijo el jueves a los usuarios de su servicio de correo electrónico que se necesitan actualizar para utilizar la versión más reciente de su navegador web, o de lo contrario, volverán automáticamente a una versión más escueta del servicio.

En concreto, esto significa que tienes que actualizarte a las dos versiones más recientes de Firefox, Internet Explorer, Chrome, Safari antes del 5 de junio. Si los usuarios no quieren hacer el cambio, solo tendrán acceso a Yahoo Mail Basic, que no incluye corrector ortográfico, ni la integración con el servicio de chat Yahoo Messenger o temas personalizables.

Yahoo señala que las personas que corren Internet Explorer 8 -un navegador que ahora tiene 5 años- serán las más afectadas. La compañía dijo que la razón para el cambio fue para mejorar la seguridad de sus usuarios. "Entendemos que esta actualización de la política puede ser frustrante para algunos usuarios afectados", dijo Jeff Bonforte, vicepresidente principal de productos de comunicación de Yahoo, en una entrada de blog.


 

La seguridad es un tema muy importante ahora que los ataques cibernéticos son cada vez más frecuentes. Y el servicio de correo electrónico de Yahoo ha sufrido algunos reveses en temas de seguridad.

Cuando se dio a conocer la noticia del fallo de seguridad "Heartbleed" -una vulnerabilidad grave que afectó a gran parte de la web- Yahoo y algunas de sus propiedades como Yahoo Mail y Yahoo Sports fueron afectadas. Además, en enero, la compañía tuvo que restablecer las contraseñas de algunos usuarios después de un intento de hackeo en su servicio de correo electrónico.


Close
Drag